Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Request support for Sparky Linux #476

Closed
Ubulindy opened this issue Jun 15, 2017 · 2 comments
Closed

Request support for Sparky Linux #476

Ubulindy opened this issue Jun 15, 2017 · 2 comments

Comments

@Ubulindy
Copy link

@Ubulindy Ubulindy commented Jun 15, 2017

Your distribution, identified as "Tyche", is not currently supported, please contact NodeSource at https://github.com/nodesource/distributions/issues if you think this is incorrect or would like your distribution to be considered for support.

Thank you :)

@n-makarin

This comment has been minimized.

Copy link

@n-makarin n-makarin commented May 7, 2019

I have the same problem..

@igsu

This comment has been minimized.

Copy link
Contributor

@igsu igsu commented Dec 20, 2019

Hey @Ubulindy,

We, unfortunately, do not have the resources necessary to support and test the plethora of Linux releases in the wild, so we rely on community members such as yourself to get support on your favorite distributions.

I've added Sparky Linux to the list of requested releases in our README.md.

@igsu igsu closed this Dec 20, 2019
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
3 participants
You can’t perform that action at this time.